收藏
回答

想问问微信开放平台SDK什么时候会强制升级?

目前最新版本是1.8.6.1,何时会不让使用老版本SDK,看到

https://open.weixin.qq.com/cgi-bin/announce?action=getannouncement&key=11575893569fWoNf&version=&lang=zh_CN&token=

这个公告里写着android在2020年三月份会开始,想问问IOS平台的具体时间

回答关注问题邀请回答
收藏

1 个回答

登录 后发表内容
问题标签